.board {
  border: 2px solid #fff;
  border-bottom-left-radius: 15px 255px;
  border-bottom-right-radius: 225px 15px;
  background-color: #5f0f40;

  .row {
    display: flex;

    &:last-of-type {
      .cell {
        border-bottom: none;
        border-bottom-right-radius: 0;
      }
    }

    .cell {
      cursor: pointer;
      flex-basis: 33.3%;
      height: 200px;
      border: 2px solid #fff;
      // border-bottom-left-radius: 15px 255px;
      border-bottom-right-radius: 225px 15px;
      border-top: none;
      border-left: none;
      background-color: #5f0f40;
      transition: background-color 500ms;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #fff;
      font-size: 120px;

      &:last-of-type {
        border-right: none;
      }

      &:hover {
        // background-color: #fff;
      }
    }
  }
}
